#sppb-addon-wrapper-1653944444844,
#sppb-addon-wrapper-1653942024602,
#sppb-addon-wrapper-1653942024603,
#sppb-addon-wrapper-1653942024604,
#sppb-addon-wrapper-1653942024605,
#sppb-addon-wrapper-1653942024602,
#sppb-addon-wrapper-1651164521864 {
  margin: 0 !important;
}
.content-article-news .fa, .content-article-news .fas {
  font-size: 16px!important;
}
.content-article-news ul {
  list-style: none;
  padding-left: 10px;}

.sppb-addon-table-search-wrap {
  padding-bottom: 30px;
}
.sppb-addon-table-search-wrap i {
  top: -26px!important;
}
.page-content #section-busca-in-visa-off .sppb-title-heading {
  padding-top: 10px;
  font-weight: 600;
  font-size: 21px;
  color: #ffffff;
  margin-bottom: 3px!important; 
}
#sp-page-builder .sppb-section-title {
  margin-bottom: 3px !important;
}   

/*------LISTA DE ARQUIVOS PARA DOWNLOAD--------*/
.phocadownloadfilelist {
  background: #f7f7f7 !important;
  border: 1px solid #f0f0f0 !important;
  margin: -16px !important;
}
.phocadownloadfilelist32 {
  background-image: none !important;
  background-color: transparent;
  padding: 20px 10px 20px 40px !important; 
  position: relative;
}
.phocadownloadfilelist32:nth-child(even) {
  background-color: #ffffff !important; 
}
.phocadownloadfilelist32::before {
  content: "\f0ab";
  font-family: "Font Awesome 6 Free", "Font Awesome 5 Free"; 
  font-weight: 900;
  font-size: 24px;
  color: #0c8170;
  position: absolute;
  left: 10px; 
  top: 50%; 
  transform: translateY(-50%); 
}
.phocadownloadfile32 {
  background: #f7f7f7 !important;
  border: 1px solid #f0f0f0 !important;
  margin: -16px !important;
  background-image: none !important;
  padding: 20px 10px 20px 40px !important; 
  position: relative;
}
.phocadownloadfile32::before {
  content: "\f0ab";
  font-family: "Font Awesome 6 Free", "Font Awesome 5 Free"; 
  font-weight: 900;
  font-size: 24px;
  color: #0c8170;
  position: absolute;
  left: 10px; 
  top: 50%; 
  transform: translateY(-50%); 
}

/*------FIM LISTA DE ARQUIVOS PARA DOWNLOAD-------*/
.intro-areas p {
  font-size: 20px;
  padding: 20px 0 25px 0;
  color: #26564c;
}
#sp-page-builder .sppb-section-title {
  margin-bottom: 30px !important;
  position: relative;
  z-index: 1;
}
.sp-page-builder .page-content #section-institucional2 {
  padding-top: 50px !important;
}
.article-details .article-can-edit {
  display: none !important;
}
#sp-main-body .card {
  border: none !important;
  box-shadow: none !important;
  border-radius: 0 !important;
}
.article-info > span a {
  color: #26564c !important;
  font-weight: 700 !important;
}
.article-details .card-header {
  padding: 20px 30px 25px 30px;
  margin-bottom: 10px;
  background-color: rgba(0, 0, 0, 0.03);
  border: none;
}
.article-social-share .fa-facebook ul li a:hover {
  background: #023752 !important;
}
.article-social-share .fa-twitte ul li a:focus {
  background: #089de5 !important;
}
.content-article .fa-download {
  color: white !important;
  font-size: 20px !important;
}
.content-article {
  list-style: none;
  margin: 30px 0 30px 0;
}
.content-article .fa,
.fas {
  font-size: 20px !important;
}
.content-article ul {
  list-style: none;
  margin: 10px 0 35px 0;
  padding-left: 10px;
}
.content-article ul li {
  text-align: justify;
  border-bottom: solid 1px #f3f3f3;
  background-color: transparent;
  line-height: 1.25;
  padding: 12px 0 12px 10px;
  font-size: 15px;
}
.content-article .fa-circle {
  font-size: 12px;
  color: #26564c;
  padding-right: 5px;
}
.content-article h3 {
  font-size: 20px;
  font-weight: 800;
  margin-bottom: 24px;
  color: #26564c;
  text-transform: uppercase;
  text-align: justify;
  padding-left: 0;
}
.content-article .brd-bottom {
  border-bottom: solid 1px #f3f3f3;
  padding-bottom: 32px;
}
.content-article h4 {
  font-size: 18px;
  font-weight: 800;
}
.content-article p {
  margin-top: 5px;
  text-align: justify;
  line-height: 1.3;
}
.content-article #accordion {
  padding: 10px 0 10px 0;
}
.article-ratings-social-share {
  display: none !important;
}
.section-busca-in input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #ffffff;
}
.section-busca-in input:-moz-placeholder,
textarea:-moz-placeholder {
  color: #ffffff;
}
#sp-main-body {
  padding: 50px 0 100px 0;
}
.form-control:focus {
  color: #212529;
  background-color: #fff;
  border-color: #7fbfa480;
  outline: 0;
  box-shadow: 0 0 0 0.25rem rgb(127 191 164 / 61%);
}
.form-control {
  border: 1px solid #e5e3e3;
  border-radius: 0;
}
.sp-megamenu-parent .sp-dropdown.sp-dropdown-main.sp-menu-right {
  font-size: 14px !important;
  left: 0;
  width: 200px !important;
}
.row {
  --bs-gutter-x: 1.675rem;
}
dl,
ol,
ul {
  margin-top: 0;
  margin-bottom: 0rem;
}
body {
  line-height: 0;
}
.txt-right {
  text-align: right;
}
.txt-left {
  text-align: left;
}
.container-fluid {
  width: 100%;
  padding-right: 0 !important;
  padding-left: 0 !important;
  margin-right: 0;
  margin-left: 0;
}
.bg-grey {
  background-color: #f9f9f9;
}
.killamarg {
  margin: 0 !important;
}
.killapad {
  padding: 0 !important;
}
.paddinguer15 {
  padding: 33px;
}
.awesomplete {
  display: block;
}
.phocadownloadfile32 {
  border: 0 !important;
  margin: 5px;
  padding: 15px 0 15px 45px;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a {
  color: #000000 !important;
}
.sp-megamenu-parent > li:hover > a {
  color: #26564c !important;
}
.sp-page-builder .page-content #section-about-home {
  height: 270px;
}
.form-in {
  width: 100%;
}
table.category thead > tr,
table.category tbody > tr {
  border-bottom: solid 1px #efefef !important;
  border-left: none !important;
  border-top: none !important;
  border-right: none !important;
}
table.category thead > tr th,
table.category thead > tr td,
table.category tbody > tr th,
table.category tbody > tr td {
  padding: 10px;
  border: none;
}
table.category thead > tr th a,
table.category thead > tr td a,
table.category tbody > tr th a,
table.category tbody > tr td a {
  font-size: 0.9em;
  color: #252525;
}
table.category thead > tr th a:hover,
table.category thead > tr td a:hover,
table.category tbody > tr th a:hover,
table.category tbody > tr td a:hover {
  color: #4b7163 !important;
}
.category-list .list-date {
  color: #6ea48d;
}
.article-details p {
  margin-top: 0;
  margin-bottom: 1rem;
  line-height: 1.3;
  font-size: 15px;
  font-family: sans-serif;
}
.article-details .article-header h1 {
  color: #000000;
  margin-bottom: 30px;
  font-weight: 800;
}
.article-details .article-header h1::after {
  display: block;
  width: 73px;
  content: " ";
  margin-top: 6px;
  border: 1px solid #4b7163;
}
.article-details a {
  color: #26564c;
}
.article-details a:hover {
  color: #26564c;
}
.cursos-todos {
  margin-top: 50px;
}
.cursos-todos a {
  padding-left: 10px;
}
.mfp_default_skin_default .mfp_default_item {
  padding: 20px;
}

.header-modules {
  margin-left: 30px;
}
.page-header h1 {
  font-size: 18px;
}
.sp-module-title {
  font-size: 17.5px;
  color: #000000;
  margin-bottom: 30px;
}
.contact-info .sp-module-title {
  margin-bottom: 25px;
}
.sp-page-builder .page-content #section-busca-in {
  background-color: #56c0a5 !important;
}
.section-denuncie {
  padding: 0 !important;
}
.section-denuncie svg {
  padding: 0 !important;
  margin: 0 !important;
  height: 60px;
  width: auto !important;
}
.sp-page-builder .page-content #section-denuncie a {
  color: #ffffff !important;
}
.sp-page-builder .page-content #section-denuncie a:hover {
  color: #2b9b7c !important;
}
.page-content .sppb-addon-content h3::after {
  display: block;
  width: 73px;
  content: " ";
  margin-top: 6px;
  border: 1px solid #3e8b78;
}
.about-institucional .fa {
  color: #ffffff !important;
  font-size: 20px !important;
}
.about-institucional h3::after {
  border: none !important;
}
.about-institucional h3 {
  font-size: 20px !important;
  margin-bottom: 30px !important;
  font-weight: 540 !important;
  text-align: center;
  color: #ffffff;
}
.about-institucional p {
  font-size: 15px !important;
  margin-bottom: 30px !important;
  text-align: center;
  color: #ffffff;
  padding: 0px 20px 0px 20px;
}
.about-institucional {
  padding-top: 80px;
}
.about-institucional ul {
  list-style: none;
  padding-left: 0;
}
.content-article .breadcrumb {
  background-color: #56c0a5 !important;
  color: #333;
  text-transform: uppercase;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 35px;
  font-size: 13px;
  border-radius: 0;
}
.content-article .breadcrumb-item.active {
  color: #ffffff;
}
.breadcrumb-item + .breadcrumb-item::before {
  color: #ffffff !important;
}
.section-breadcrumb .breadcrumb-item a {
  color: #ffffff;
}
.section-breadcrumb {
  text-align: center;
}
.breadcrumb {
  background-color: transparent !important;
  color: #ffffff;
  text-transform: uppercase;
  display: flex;
  align-items: center;
  justify-content: center;
}
.section-breadcrumb .breadcrumb ol {
  -ms-text-combine-horizontal: digits;
}
.breadcrumb-item.active {
  color: #ffffff;
}
.mod-breadcrumbs__item .breadcrumb-item a {
  color: aqua;
}
.noticias-geral .sppb-btn-default {
  padding: 8px 16px;
  font-size: 13px;
  line-height: 3;
  border: none;
  border: none;
  color: #26564c;
  background-color: transparent !important;
}
.btn-more-news .btn-primary,
.sppb-btn-primary {
  background-color: transparent;
  border: none;
  color: #1d322a;
  font-size: 14px;
  padding-top: 0;
}
.btn-more-news .btn-primary:hover,
.sppb-btn-primary:hover {
  background-color: transparent;
  border: none;
  color: #26564c;
}
.btn-more-news .show > .sppb-btn-primary.dropdown-toggle,
.sppb-btn-primary.active,
.sppb-btn-primary:active {
  background-color: transparent;
  border: none;
  color: #1d322a;
}
.btn-more-news .sppb-btn-primary.focus,
.sppb-btn-primary:focus {
  color: #7ebea3;
  box-shadow: 0 0 0 3px rgb(48 113 255 / 0%);
}
.btn-more-news .sppb-btn.focus,
.sppb-btn:focus {
  outline: 0;
  box-shadow: 0 0 0 3px rgb(0 123 255 / 0%);
}
.section-noticia #sppb-addon-wrapper-1650638865288 {
  padding-bottom: 29px;
}
#sppb-addon-1653400372695 .sppb-addon-content .sppb-btn {
  margin: 0 !important;
}
.section-noticia .sppb-btn-default {
  padding: 8px 16px;
  font-size: 13px;
  line-height: 3;
  border: none;
  background-color: transparent;
  border: none;
  color: #26564c;
  text-align: inherit;
}
.section-noticia-noticias .sppb-btn-default {
  padding: 8px 16px;
  font-size: 13px;
  line-height: 3;
  border: none;
  background-color: transparent;
  border: none;
  color: #26564c;
}
.btn-primary:hover,
.sppb-btn-primary:hover {
  border-color: #6c757d;
  background-color: #485056;
}
.legenda01 {
  font-size: 20px;
  font-weight: 700;
  margin-top: 10px;
}
.legenda02 {
  font-size: 18px;
  margin-top: 5px;
}
.legenda03 {
  font-size: 16px;
  font-weight: 500;
  text-align: left;
  margin-bottom: 0;
}
.legenda04 {
  font-size: 14px;
  font-weight: 500;
  text-align: left;
  margin-bottom: 0;
}
.legenda99 {
  font-size: 15px;
  text-align: left;
  letter-spacing: -0.2px;
  margin-bottom: 0;
}
.legenda01,
.legenda02 {
  margin-bottom: 0;
  padding-left: 10px;
}
.btn01,
.btn02,
.btn03,
.btn04 {
  border-radius: 0 !important;
  padding-top: 28px;
  padding-bottom: 28px;
  line-height: 1;
  color: #ffff;
}
.btn01 {
  background-color: #49a68f;
}
.btn02 {
  background-color: #56c0a5;
}
.btn03 {
  background-color: #3e8b78;
}
.btn04 {
  background-color: #26564c;
}
.btn05,
.btn06,
.btn07,
.btn08 {
  border-radius: 0 !important;
  padding-top: 28px;
  padding-bottom: 28px;
  padding-right: 0;
  padding-left: 20px;
  line-height: 1;
  color: #ffff;
  text-transform: uppercase;
}
.btn05 {
  background-color: #49a68f;
}
.btn06 {
  background-color: #56c0a5;
}
.btn07 {
  background-color: #3e8b78;
}
.btn08 {
  background-color: #26564c;
}
.btn:hover, 
.btn:focus, 
.btn:active{
    background-color: #293c35!important; 
    color: #fff!important; 
    border-color: #095f52; 
}
a:hover,
a:focus,
a:active {
  color: #293c35!important;
}
.tarja-titulo {
  background-color: #26564c;
  padding-top: 35px;
  padding-bottom: 35px;
}
.texto02 h3 {
  margin-top: 50px;
  margin-bottom: 10px;
  line-height: 1;
}
.areas a {
  color: #ffffff !important;
}
.areas p {
  text-align: left;
  color: #ffffff !important;
  margin-top: 0 !important;
}
.texto-release .sppb-panel-modern > .sppb-panel-heading {
  padding: 25px 30px 25px 30px;
  color: #ffffff;
  background-color: #56c0a5 !important;
}
/*   IMPORTANTE NAO ALTERAR    */
.ba-form-footer p {
  display: none !important;
}
.djslider-default {
  height: 333px !important;
}
.about-contact li i {
  color: #56c0a5;
  font-size: 12px !important;
}
.about-contact a {
  color: #26564c;
}
.about-contact a:hover {
  color: #56c0a5;
}
.about-content {
  padding-top: 64px;
}
.about-content p {
  color: #ffffff;
  padding: 0px 15px 0px 15px;
  margin-bottom: 0;
}
.about-content h3 {
  text-align: center;
  color: #ffffff;
  font-size: 20px;
  margin-bottom: 20px;
}
.about-content ul {
  list-style: none;
}
.legislacao-assunto .fa-folder-open {
  color: #ffffff !important;
  font-size: 16px !important;
}
.sp-page-builder .page-content #section-legislacao-assunto {
  background-color: #fbfbfb;
}
.contato-ouvidoria span {
  font-size: 40px;
  font-weight: 600;
  padding-left: 10px;
  letter-spacing: -1px;
  color: #706f6f;
}
#sp-footer,
#sp-bottom {
  background: #2f7261;
  color: #ffffff;
  text-align: center;
  font-size: 11px;
}
.footer i {
  color: #ffffff;
}
.footer h5 {
  font-size: 15px;
  font-weight: 600;
  color: #ffffff;
}
.footer ul {
  color: #ffffff;
  list-style: none;
  padding-left: 0;
}
.footer li a {
  font-size: 15px;
  line-height: 1.1;
  color: #ffffff !important;
}
.footer h5 a {
  color: #ffffff !important;
}
.footer h5 a:hover {
  color: #314840 !important;
}
.footer-ouvidoria li {
  margin-bottom: 0;
}
.footer-ouvidoria li {
  float: left;
  list-style: none;
  width: 50%;
}
.ouv-01,
.ouv-02 {
  height: 100px;
}
.ouv-01 {
  background-color: #2b9b7c;
  padding-right: 44px;
}
.ouv-02 {
  background-color: #299076;
}
.ouv-01 a,
.ouv-02 a {
  color: #ffffff;
}

.ouv-01 a:hover,
.ouv-02 a:hover {
  color: #333;
}
.ouv-01 img,
svg {
  margin-right: 10px;
  width: 78px !important;
  height: 102px;
}
.txt-ouv-01 {
  margin-top: -17px !important;
  vertical-align: text-top;
}
.txt-ouv-02 {
  margin-top: -17px !important;
  vertical-align: text-top;
}
.txt-ouvidoria {
  padding-top: 30px;
}
.txt-ouvidoria p {
  font-size: 15px;
  text-align: justify;
  line-height: 1.3;
  padding-bottom: 13px;
}
.tarja-link-visas svg {
  margin-right: 10px;
  width: 28px !important;
  height: 30px !important;
}

/*
.ouv-02 img, svg {
  margin-right: 10px;
  width: 66px;
  vertical-align: text-top;
}
.ouv-01 a:hover,
.ouv-02 a:hover {
  color: #1d322a;
  font-weight: 600;
  font-size: 17px;
}
*/

.ouvidoria-contato p {
 	font-size: 17px;
    font-weight: 500;
    color: #ffffff;
    text-align: left;
    display: inline-block;
}
.ouvidoria-contato ul {
  list-style: none;
}
.ouvidoria-contato ul li {
  display: inline-table;
}
.section-ouvidoria-contato .fa {
  font-size: 20px;
}
.ouvidoria h3 {
  font-size: 26px !important;
  font-weight: 800;
  margin-bottom: 20px;
}
.ouvidoria {
  background-color: transparent;
}
.denuncie ul {
  padding-left: 0;
}
.denuncie li {
  float: left;
  list-style: none;
  padding-bottom: 0;
  margin-bottom: 0;
}
.pesquisa_geral {
  margin-top: 0;
  display: block;
}
.logo-footer img {
  width: 175px;
  height: auto;
}
.container-visa-minicipe ul {
  list-style: none;
  font-size: 14px;
}
.container-visa-minicipe ul li {
  line-height: 19px;
}
.lista-visa-minicipios {
  border-bottom: 1px solid #ddd;
  margin-bottom: 20px;
}
.tarja-link-visas {
  background-color: #706f6f;
  margin-bottom: 75px;
}
.tarja-link-visas p {
  padding: 35px 0 35px 0;
  color: #ffffff;
  margin-bottom: 0;
  font-size: 22px;
}
.busca-visa-minicipe .form-control {
  border-radius: 0 !important;
  color: #ffffff;
  background-color: #6ea48d;
  appearance: auto;
  border: 1px solid #7cb79e;
  text-transform: uppercase;
}
.busca-visa-minicipe select.form-control:not([multiple]),
select.inputbox:not([multiple]),
select:not([multiple]) {
  height: calc(1.25rem + 20px);
}
.mfp_masonry_skin_default .mfp_masonry_item .mfp_date,
.mfp_masonry_skin_default .mfp_masonry_item .mfp_author {
  font-size: 12px;
  color: #e70b10 !important;
}
.legislacao-geral .nav-pills a {
  padding: 15px 80px 15px 80px;
}
.legisla-tab {
  border-top: solid 1px #e9e9e9;
  margin-bottom: 20px;
  padding-bottom: 10px;
}
.nav-pills .nav-link {
  border-radius: 0;
}
.nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
  background-color: #56c0a5;
}
.panel-primary > .panel-heading {
  color: #fff !important;
  background-color: #56c0a5 !important;
  border-color: #56c0a5 !important;
}
.nav > li:active {
  position: relative;
  display: block;
}
.page-item:not(:first-child) .page-link {
    height: -webkit-fill-available!important;
}
.page-item.active .page-link {
    background-color: #2f7261!important;
    border-color: #225749!important;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover {
  color: #56c0a5 !important;
}
.sp-megamenu-parent > li.active > a,
.sp-megamenu-parent > li.active:hover > a {
  color: #2b9b7c !important;
}
.lnpd_item_wrapper .lnpd_item_without_intro .lnpd_item_date {
  color: #3e8b78;
}
.mfp_masonry_skin_default .mfp_masonry_item .mfp_masonry_title a {
  color: #5e5e5e;
}
.mfp_masonry_skin_default .mfp_masonry_item .mfp_masonry_title a:hover {
  color: #000000 !important;
  font-weight: 550;
}
.sp-module ul > li > a:hover {
  color: #56c0a5 !important;
  font-weight: 550;
}
.bg-intro-serv {
  background-color: #56c0a5;
}
.serv-topo {
  position: absolute;
}
.serv-meio {
  position: absolute;
  margin-top: 10px;
}
.bg-intro-serv {
  position: relative;
  z-index: 99999999;
}
.avuadera {
  position: relative;
  z-index: 99999999;
}
.avuadera-deslocada {
  position: relative;
  z-index: 99999999;
  margin-top: 10px;
  margin-left: -50px;
}
.deslocada-div {
  margin-top: 13px;
  margin-left: -26px;
}
.vert-spc {
  height: 160px;
}
.vert-spc2 {
  height: 280px;
}
.vert-spc3 {
  height: 190px;
}
.vert-spc-img {
  height: 280px;
}
.half-vert-spc {
  height: 75px;
}
.vert {
  min-height: 800px;
}
.vert h5 {
  font-weight: 700;
  line-height: 0.9;
}
.bg-grey-serv {
  background-color: #eeefef;
}
.leg-01 h5 {
  font-size: 25px;
  padding: 33px 0px 0px 38px !important;
}
.leg-01 p {
  padding: 0px 0px 0px 45px !important;
}
.leg-02 h5 {
  font-size: 23px;
  padding-top: 10px;
  padding-left: 10px;
}
.leg-02 p {
  padding-left: 10px;
}
.leg-03 h5 {
  font-size: 23px;
  padding-top: 10px;
  padding-left: 10px;
}
.leg-03 p {
  padding-left: 10px;
}
.leg-04 h5 {
  font-size: 20px;
  padding: 15px 0px 0px 0px !important;
}
.leg-05 h5 {
  font-size: 22px;
  padding: 10px 0px 0px 0px !important;
}
.leg-06 h5 {
  font-size: 20px;
  padding: 15px 0px 0px 0px !important;
}
.leg-07 h5 {
  font-size: 24px;
  padding: 63px 0px 0px 0px !important;
}
.leg-08 h5 {
  font-size: 34px;
  padding: 15px 0px 0px 0px !important;
}
.leg-09 h5 {
  font-size: 20px;
  padding: 15px 0px 0px 0px !important;
}
.leg-10 h5 {
  font-size: 17px;
  padding: 15px 0px 0px 0px !important;
}
.leg-11 h5 {
  font-size: 17px;
  padding: 15px 0px 0px 0px !important;
  color: #000000;
}
.leg-12 h5 {
  font-size: 17px;
  padding: 15px 0px 0px 0px !important;
  color: #000000;
}
.leg-11 small,
.leg-12 small {
  color: #000000 !important;
}
.leg-13 h5 {
  font-size: 22px;
  padding: 15px 0px 0px 0px !important;
}
.leg-14 h5 {
  font-size: 17px;
  padding: 15px 0px 0px 0px !important;
}
.apresenta-serv p {
  font-size: 25px;
  color: #8b8989;
  font-weight: 600;
  width: 594px;
  padding: 2px 10px 28px 25px;
}
.leg-01 h5,
.leg-02 h5,
.leg-03 h5,
.leg-04 h5,
.leg-05 h5,
.leg-06 h5,
.leg-07 h5,
.leg-08 h5,
.leg-09 h5,
.leg-10 h5,
.leg-11 h5,
.leg-12 h5,
.leg-13 h5,
.leg-14 h5 {
  font-weight: 600;
  margin: 0;
}
.leg-01 p,
.leg-02 p,
.leg-03 p,
.leg-04 p,
.leg-05 p,
.leg-06 p,
.leg-07 p,
.leg-08 p,
.leg-09 p,
.leg-10 p,
.leg-11 p,
.leg-12 p,
.leg-13 p,
.leg-14 p {
  margin: 0;
}
.avuadera .txt-intro {
  font-size: 15px;
  color: #ffffff;
  padding: 40px 0px 20px 26px;
}
.avuadera .txt-intro p {
  text-align: left !important;
}
.img-bg-serv {
  background-image: url("../../../images/bg-servs.jpg");
  background-repeat: no-repeat;
  margin-left: -35px;
}
.list-group-item.active {
  z-index: 2;
  color: #fff;
  background-color: transparent;
  border: none;
}
.list-group-item {
  position: relative;
  display: block;
  padding: 0.5rem 1rem;
  color: #ffffff;
  text-decoration: none;
  background-color: transparent;
  border: none;
}
.text-muted {
  --bs-text-opacity: 1;
  color: #ffffff !important;
}
.list-group-item-action:focus,
.list-group-item-action:hover {
  z-index: 1;
  color: #171818;
  text-decoration: none;
  background-color: transparent;
}
.pad-cvlea {
  padding-top: 144px;
}
.acerta-top {
  margin-top: -5px;
}
.btn-cid-01 {
  background-color: #56c0a5;
}
.btn-trans {
  background-color: #56c0a58a;
  width: 180px;
}
.btn-cid-02 {
  background-color: #49a68f;
}
.btn-cid-03 {
  background-color: #3e8b78;
  margin-bottom: 10px;
}
.btn-cid-04 {
  background-color: #26564c;
}
.card {
  background-color: #ffffff;
  border: 1px solid rgba(0, 34, 51, 0.1);
  box-shadow: 2px 4px 10px 0 rgba(0, 34, 51, 0.05),
    2px 4px 10px 0 rgba(0, 34, 51, 0.05);
  border-radius: 0.15rem;
}
.tab-card {
  border: 1px solid #eee;
}
.tab-card-header {
  background: none;
}
.tab-card-header > .nav-tabs {
  border: none;
  margin: 0px;
}
.tab-card-header > .nav-tabs > li {
  margin-right: 2px;
}
.tab-card-header > .nav-tabs > li > a {
  border: 0;
  border-bottom: 2px solid transparent;
  margin-right: 0;
  color: #737373;
  padding: 2px 15px;
}
.tab-card-header > .nav-tabs > li > a.show {
  border-bottom: 2px solid #007bff;
  color: #007bff;
}
.tab-card-header > .nav-tabs > li > a:hover {
  color: #007bff;
}
.tab-card-header > .tab-content {
  padding-bottom: 0;
}
.container-visa-minicipe {
  padding-bottom: 80px;
}
.lista-regional {
  padding-left: 30px;
  margin-bottom: 28px;
}
.lista-regional p {
  margin-bottom: 6px;
}
.lista-servicos hr {
  height: 1px;
  width: 35px;
  margin: 4px;
  padding: 0 2px 0px 2px;
}
.lista-servicos span {
  display: inline-block;
}
.lista-servicos .servicos {
  width: 48px;
  vertical-align: middle;
}
.lista-servicos .list-group-item {
  text-decoration: none;
  background-color: transparent;
  border: none;
}
.contato-ouvidoria {
  transform: rotate(90deg);
}
.contato-ouvidoria a {
  color: #706f6f;
}
.contato-ouvidoria a:hover {
  color: #6ea48d;
}
#contact {
  padding: 50px 0 70px 0;
}
#contact-form {
  padding-top: 8px;
  padding-left: 15px;
  padding-right: 65px;
}
.section-mais-contatos {
  background-color: #f9f9f9;
}
.contact-info .fa {
  padding-right: 5px;
}
.contact-info p {
  padding-bottom: 0px;
  margin-bottom: 8px;
  font-size: 15px;
}
#contact .form-control {
  border: none;
  border-bottom: 1px solid #c7c2c2;
  border-radius: 0px;
  box-shadow: none;
  font-size: 15px;
  margin-top: 10px;
  margin-bottom: 10px;
  -webkit-transition: all ease-in-out 0.4s;
  transition: all ease-in-out 0.4s;
}
#contact .form-control:focus {
  border-bottom-color: #999999;
}
#contact input {
  height: 55px;
}
#contact button#submit:hover {
  color: #26564c;
}
.contatos-setores ul {
  list-style: none;
  padding-left: 10px;
  margin-bottom: 50px;
}
.contatos-setores ul li {
  padding-bottom: 10px;
  font-size: 15px;
}
.contact-info a {
  color: #000000;
}
.contact-info a:hover {
  color: #56c0a5;
}
.contact-info .fa-phone {
  transform: rotate(82deg);
  color: #56c0a5;
  font-size: 12px;
}
.contact-info .fa,
.fas {
  color: #56c0a5;
  font-size: 24px !important;
}
.contatos-setores .fa {
  transform: rotate(115deg);
  color: #56c0a5;
  font-size: 12px;
}
.tarja-link-visas a {
  color: #ffffff;
  text-decoration: none;
}
.logo-image {
  height: 80px !important;
}
#sp-header {
  background: #ffffffe6;
}
.legisla-tab ul {
  list-style: none;
  padding-left: 0;
  margin-top: 20px;
}
.legisla-tab ul li {
  border-bottom: solid 1px #e9e9e985;
  padding: 5px 0 5px 0;
}
.legisla-tab li:last-child {
  border: none;
}
.legisla-tab a {
  color: #706f6f;
}
.legisla-tab a:hover {
  color: #6ea48d;
}
.section-todas-noticias ul {
  list-style: none;
}
#section-noticias-alertas .lnpd_more_cat {
  display: none !important;
}
.noticias-alertas li:last-child {
  border: none;
}
.section-noticia-geral
  .mfp_masonry_skin_default
  .mfp_masonry_item
  .mfp_masonry_title
  a {
  font-size: 15px !important;
  color: #4e4c4c;
  font-weight: 550 !important;
  letter-spacing: -0.65px;
}
.section-noticia-geral
  .mfp_masonry_skin_default
  .mfp_masonry_item
  .mfp_masonry_title {
  line-height: 0.75 !important;
  padding-right: 25px;
  text-align: justify;
}
.section-noticia
  .mfp_masonry_skin_default
  .mfp_masonry_item
  .mfp_masonry_title {
  line-height: 0.9;
  text-align: justify;
}
.section-noticia-noticias
  .mfp_masonry_skin_default
  .mfp_masonry_item
  .mfp_masonry_title {
  line-height: 0.9;
  text-align: justify;
}
.section-noticia
  .mfp_masonry_skin_default
  .mfp_masonry_item
  .mfp_masonry_introtext {
  font-size: 14px;
  line-height: 1.3;
  text-align: justify;
}
.section-noticia-noticias
  .mfp_masonry_skin_default
  .mfp_masonry_item
  .mfp_masonry_introtext {
  font-size: 14px;
  line-height: 1.3;
  text-align: justify;
}
.section-noticia .mfp_masonry_skin_default .mfp_masonry_item {
  margin-bottom: 0;
  padding: 0px 10px 0 10px;
}
.section-noticia-noticias .mfp_masonry_skin_default .mfp_masonry_item {
  margin-bottom: 0;
  padding: 0px 10px 0 10px;
}
.section-noticia-geral
  .mfp_masonry_skin_default
  .mfp_masonry_item
  .mfp_masonry_introtext {
  font-size: 14px;
  line-height: 1.4;
  padding: 0;
  display: block;
  margin: 0.7em 0 0 0;
}
.section-noticia
  .mfp_masonry_skin_default
  .mfp_masonry_item
  .mfp_masonry_title
  a {
  font-size: 18px !important;
  font-weight: 550 !important;
}
.section-noticia-noticias
  .mfp_masonry_skin_default
  .mfp_masonry_item
  .mfp_masonry_title
  a {
  font-size: 18px !important;
  font-weight: 550 !important;
}
.section-todas-noticia
  .mfp_masonry_skin_default
  .mfp_masonry_item
  .mfp_masonry_title
  a {
  font-size: 18px !important;
  font-weight: 550 !important;
}
.lnpd_item_wrapper .lnpd_item_without_intro {
  padding: 0.3em;
}
.noticias-alertas ul {
  list-style: none;
  margin-top: -6px;
}
.sp-page-builder .page-content #section-noticia {
  padding-bottom: 12px !important;
}
.section-noticias-alertas ul {
  list-style: none;
}
.section-noticias-alertas
  .lnpd_item_wrapper
  .lnpd_item_with_intro
  .lnpd_item_date {
  color: #6ea48d;
}
.lnpd_item_wrapper .lnpd_item_without_intro .lnpd_item_title {
  font-size: 0.9em;
  font-weight: 400;
}
.section-alertas-sanitarios
  .mfp_masonry_skin_default
  .mfp_masonry_item
  .mfp_masonry_title
  a {
  font-size: 15px !important;
  font-weight: 400 !important;
}
.mfp_masonry_skin_default .mfp_masonry_item .mfp_masonry_title {
  line-height: 0.89 !important;
}
.lnpd_item_wrapper .lnpd_item_without_intro {
  margin-left: 10px;
  border-bottom: 1px solid #ddd;
  font-size: 1em;
  padding-right: 0 !important;
  padding-bottom: 14px;
  padding-left: 0 !important;
  text-align: justify;
  padding-top: 0;
  margin-bottom: 13px;
}
.texto01 {
  padding-bottom: 24px;
  border-bottom: solid 1px #f3f3f3;
}
.texto01 h5 {
  padding-bottom: 8px;
  margin-bottom: -1px;
  font-size: 18px;
}
.texto01 p {
  padding-bottom: 8px;
  margin-bottom: 23px;
  font-size: 15px;
  padding-right: 34px;
  text-align: justify;
}
.texto01 .fa-circle {
  font-size: 12px !important;
  color: #56c0a5;
  padding-right: 5px;
}
.texto03 h5 {
  padding-bottom: 8px;
  margin-bottom: -1px;
  font-size: 18px;
  margin-right: 90px;
}
.texto03 p {
  padding-bottom: 8px;
  margin-bottom: 0;
  letter-spacing: -0.7px;
  font-size: 16px;
}
.texto03 ul {
  list-style: none;
  padding-left: 5px;
  font-size: 14px;
  margin-top: 5px;
}
.texto03 ul li {
  font-size: 14px;
  padding-bottom: 6px;
}
.texto03 .fas,
.fa {
  color: #56c0a5;
  font-size: 12px !important;
}
.texto03 {
  padding-bottom: 70px;
  padding-top: 35px;
}
.texto01 .sp-module-title {
  padding-bottom: 20px;
}
.box-01 .box-02 .box-03 {
  width: 100%;
  height: 100%;
}
.spcr {
  height: 30px;
}
.box-01 {
  background-color: #56c0a5;
}
.box-02 {
  background-color: #3e8b78;
}
.box-03 {
  background-color: #6ea48d;
}
.about-contact p {
  font-size: 15px;
  margin: 0;
  padding: 0;
}
.about-contact ul {
  list-style: none;
  padding-left: 0px;
  padding-top: 5px;
  font-size: 14px;
}
.about-contact ul li {
  padding-bottom: 5px;
}
.about-intro h1 {
  margin: 0;
  font-weight: 800;
  padding: 0;
}
.about-intro h3 {
  font-size: 20px !important;
  margin-top: -4px !important;
  padding-bottom: 25px !important;
}
.about-intro p {
  margin-top: 0;
  margin-bottom: 22px;
  font-size: 14px;
  line-height: 1.3;
  text-align: justify;
  padding-right: 75px;
}
.about-contact {
  padding-top: 10px;
}
.btn-mybtn {
  background-color: #3e8b78 !important;
  color: #ffffff !important;
  font-size: 12.5px;
  padding: 15px 30px 14px 25px;
  border-radius: 0;
  margin-top: 15px;
  text-align: center;
}
.btn-regimento {
  background-color: #3e8b78;
  color: #ffffff;
  font-size: 12.5px;
  padding: 6px 35px 6px 15px;
  border-radius: 0;
  margin-top: 15px;
}
.section-busca-in .form-control {
  color: #ffffff;
  background-color: #ffffff00;
  border: 1px solid #ffffff !important;
  border-radius: 0 !important;
}
.page-hdr {
  padding-top: 10px;
  font-weight: 600;
  font-size: 21px;
  color: #ffffff;
}
.section-busca-in {
  padding-top: 23px !important;
}
.search-results a {
  font-size: 17px;
  font-weight: 600;
  color: #006758;
}
.search-results a:hover {
  color: dimgrey;
}
.search-results p {
  font-size: 15px;
  line-height: 1.2;
}
/*!    -----------------------------------------------------
 *          
            SERVIÇOS E ÁREAS DE ATUAÇÃO
        
        -----------------------------------------------------    
 */
.lista-servicos hr {
  height: 1px;
  width: 35px;
  margin: 4px;
  padding: 0 2px 0px 2px;
}
.lista-servicos span {
  display: inline-block;
}
.lista-servicos .servicos {
  width: 200px;
  vertical-align: middle;
}
.areas-lista ul {
  list-style: none;
}
.areas-lista ul li {
  padding: 10px 0px 10px 10px;
  border-bottom: solid 1px #f3f3f3;
  border-left: solid 1px #f3f3f3;
}
.sppb-panel-modern {
  border: none;
}
.sppb-panel-modern a {
  color: #000000;
  font-size: 15px;
  letter-spacing: -0.56px;
}
.sppb-panel-modern a:hover {
  color: #6ea48d;
}
.sppb-panel-modern > .sppb-panel-heading {
  padding: 20px 30px 25px 30px;
  color: #ffffff;
  background-color: #3b9880;
}
.section-areas-atuacao .sppb-title-heading {
  margin-top: 0;
  color: #000000 !important;
  font-size: 17.5px !important;
  margin-bottom: 30x !important;
  border: 0;
}
.section-areas-atuacao .sppb-section-title h3::after {
  display: block;
  width: 73px;
  content: " ";
  margin-top: 6px;
  border: 1px solid #7ebea3;
}
.sppb-panel-title {
  font-size: 18px;
  font-weight: 200;
  text-transform: uppercase;
}
.sppb-panel-modern .sppb-panel-body {
  border: none;
}
.lista-areas ul {
  list-style: none;
  padding-left: 0;
}
.lista-areas li {
  padding: 12px 0 12px 0;
  border-bottom: solid 1px #f3f3f3;
}
.lista-areas li .fas {
  vertical-align: sub;
  color: #7ebea3;
  font-size: 24px;
  margin-right: 5px;
}
.lista-areas li:last-child {
  border: none;
}
.sppb-panel-heading .fas {
  color: #afe9d0;
  padding-right: 8px;
  font-size: 25px;
}
.area-tab .sppb-panel-body {
  padding: 15px 0 15px 0;
  border: none;
}
#sppb-ac-heading-1653942024588-key-0 {
  background-color: #49a68f;
}
#sppb-ac-heading-1653942024588-key-1 {
  background-color: #26564c;
}
#sppb-ac-heading-1653942024588-key-2 {
  background-color: #3e8b78;
}
#sppb-ac-heading-1653942024588-key-3 {
  background-color: #56c0a5;
}
#sppb-ac-heading-1653942024588-key-4 {
  background-color: #3e8b78;
}
#sppb-ac-heading-1653942024588-key-5 {
  background-color: #26564c;
}
#sppb-ac-heading-1653942024588-key-6 {
  background-color: #6ea48d;
}
/*----INÍCIO COLLAPSE CUSTOMIZADO----*/
.question:hover {
  color: #000000;
  font-weight: 600;
  letter-spacing: 0px;
}
.content {
  padding: 20px;
  margin: 0 auto;
}
.centerplease {
  margin: 0 auto;
  width: 100vw;
  font-size: 150%;
  text-align: center;
  margin-top: 3em;
  padding: 5px;
}
.question {
  position: relative;
  background: #2f7262;
  margin: 0;
  padding: 10px 10px 10px 50px;
  display: block;
  width: 100%;
  cursor: pointer;
  color: white;
  letter-spacing: -0.4px;
  font-size: 17px;
}
.answers {
  background: #fff;
  padding: 0px 15px;
  margin: 5px 0;
  height: 0;
  overflow: hidden;
  z-index: 15;
  position: relative;
  opacity: 0;
  -webkit-transition: 0.7s ease;
  -moz-transition: 0.7s ease;
  -o-transition: 0.7s ease;
  transition: 0.7s ease;
}
.answers a {
  font-weight: 550;
  text-decoration: none;
}
.answers p {
  padding: 0px 40px 0px 0px;
  letter-spacing: -0.7px;
  font-size: 17px;
  text-align: justify;
}
.questions:checked ~ .answers {
  height: auto;
  opacity: 1;
  padding: 15px;
}
.plus {
  position: absolute;
  color: white;
  margin-left: 10px;
  z-index: 15;
  font-size: 2em;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  -webkit-transition: 0.3s ease;
  -moz-transition: 0.3s ease;
  -o-transition: 0.3s ease;
  transition: 0.3s ease;
}
.questions:checked ~ .plus {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.questions {
  display: none;
}
#section-busca-in-visa-off .awesomplete{
  display: none!important;
}




/*---FIM COLLAPSE CUSTOMIZADO---*/

/*---

      MOBILE      MOBILE

            MOBILE      MOBILE
            
---*/

@media only screen and (max-width: 600px) {
  .legenda02 {
    font-size: 12px;
    margin-top: 5px;
  }
  .section-denuncie svg {
    height: 47px;
    width: auto !important;
  }

  .sp-page-builder .page-content #section-about-home {
    background-image: url(/images/banners/home--recorte.jpg);
    background-repeat: no-repeat;
    background-size: cover;
  }

  .sp-page-builder .page-content #section-about-home {
    height: 487px;
  }

  .about-institucional {
    padding-top: 59px;
    height: 460px;
  }
}
@media (max-width: 576px) {
  .sppb-addon-table-search-wrap {
    display: block !important;
    padding: 0 8px 0 8px;
}
}

/*---BARRA OUVIDORIA---*/
a.btn.btn-lg i.fas.fa-search{
    font-size: 72px !important;
}
a.btn.btn-lg i.fas.fa-comments{
    font-size: 72px !important;
}

a.btn.btn-lg i.fas.fa-bullhorn{
    font-size: 72px !important;
}

/*Reset css no hover do collapse*/
.btn[data-bs-toggle="collapse"]:hover,
.btn[data-bs-toggle="collapse"]:focus,
.btn[data-bs-toggle="collapse"]:active {
    background-color: transparent !important;
    color: inherit !important; /* Mantém a cor original do texto (geralmente preto ou cinza) */
    border-color: transparent !important;
    box-shadow: none !important;
    text-decoration: none !important;
    text-align: left;
}
a.collapsed.btn {
    text-align: left;
}
/*Fim do reset*/
